{% extends 'base.html.twig' %}

{% block title %}SiteAdress index{% endblock %}

{% block body %}
    <h1>SiteAdress index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Street</th>
                <th>Zipcode</th>
                <th>City</th>
                <th>Country</th>
                <th>Latitude</th>
                <th>Longitude</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for site_adress in site_adresses %}
            <tr>
                <td>{{ site_adress.id }}</td>
                <td>{{ site_adress.street }}</td>
                <td>{{ site_adress.zipcode }}</td>
                <td>{{ site_adress.city }}</td>
                <td>{{ site_adress.country }}</td>
                <td>{{ site_adress.latitude }}</td>
                <td>{{ site_adress.longitude }}</td>
                <td>
                    <a href="{{ path('site_adress_show', {'id': site_adress.id}) }}">show</a>
                    <a href="{{ path('site_adress_edit', {'id': site_adress.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('site_adress_new') }}">Create new</a>
{% endblock %}
